body{
	/* background-image: url(../images/product/bg.jpg); */
	background-image: url(../images/about_n_tech/bg.jpg);
	background-position: center top;
}
.search .container{
	padding: 150px 0;

}
.search {
	padding-top: 20px;
}
.search .left_menu{
	text-align: left;
}
.left_menu li.main.active{
	background-image: none;
	
}
.left_menu li.main:after{
	display: none;
}
.left_menu .sub{
	    max-height: 1000px;
}
.left_search_box{
	position: relative;
}
.right_col{
	text-align: left;
}
.right_col .title{
	letter-spacing: 5px;
}
.left_search_box .search_row{
	text-align: center;
	margin: 8px 0;
}
.left_search_box .search_box input{
	/*width: 256px;*/
}
.search .side_menu header{
	background-image: none;
	
}
.search .left_menu_box .side_menu li.blue{
	background-color: #0272BC;
	
}
.search .left_menu_box .side_menu li.blue a{
	color: #fff;
}
.search_btn{
	background-image: url(images/);
	
}
.search_row{
	height: 50px;
	text-align: center;
	background-color: rgba(255,255,255,0.8);
}
.search_row input{
	border: none;
	background-color: transparent;
	height: 90%;
	width: 95%;
	border-bottom:  1px solid gray;
}